
QGIS Application - Bug report #9470

Cannot remove a group in TOC

2014-01-31 05:18 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18062

Description

Rick click on a group - Remove

Work fine with 2.0.1

History

#1 - 2014-01-31 06:15 AM - Filipe Dias

On Ubuntu 12.04 with today's Master from ubuntugis unstable it works ok.

#2 - 2014-02-01 01:30 PM - Salvatore Larosa

- Status changed from Open to Feedback

#3 - 2014-02-16 02:00 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback and as because it seems to be fine on master. Reopen if necessary.
